name: Pfam-A
type: pfams
version: '31'
comment: downloaded on 2018-08-08
files:
  hmm_lib: direct_dl/Pfam-A.hmm.gz
  clan_txt: direct_dl/clan.txt.gz
  pfam_clans: direct_dl/Pfam-A.clans.tsv.gz
lca_level: 5
scope: func
db_schema_version: 5
